@charset "UTF-8";
/*
font-family :"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', 'Roboto', sans-serif;
*/
/* line 8, page_privacypolicy.scss */
#privacypolicy { /*============================
共通
============================*/ /*============================
listWrap01
============================*/ /*============================
listWrap02
============================*/ /*============================
listWrap03
============================*/ /* --------------------------------------------------------------------------------------------- スマホ向け設定
--------------------------------------------------------------------------------------------- */ }
/* line 14, page_privacypolicy.scss */
#privacypolicy .listWrap:not(:last-child) { margin-bottom: 50px; }
/* line 15, page_privacypolicy.scss */
#privacypolicy .listWrap .copy { margin-bottom: 20px; }
/* line 16, page_privacypolicy.scss */
#privacypolicy .listWrap .t { font-size: 18px; font-size: 1.125rem; line-height: 1.8rem; margin-bottom: 15px; }
/* line 18, page_privacypolicy.scss */
#privacypolicy .listWrap .list:not(:last-child) { margin-bottom: 25px; }
/* line 19, page_privacypolicy.scss */
#privacypolicy .listWrap .list .tit { font-size: 18px; font-size: 1.125rem; line-height: 1.8rem; color: #d98236; font-weight: 500; margin-bottom: 10px; padding-left: 1.15em; position: relative; }
/* line 20, page_privacypolicy.scss */
#privacypolicy .listWrap .list .tit::before { position: absolute; top: 0; left: 0; }
/* line 23, page_privacypolicy.scss */
#privacypolicy .listWrap .list .text ol { padding-left: 2.5em; }
/* line 24, page_privacypolicy.scss */
#privacypolicy .listWrap .list .text ol li { display: list-item; list-style: decimal; list-style-position: outside; }
/* line 25, page_privacypolicy.scss */
#privacypolicy .listWrap .list .text ol li:not(:last-child) { margin-bottom: 5px; }
/* line 27, page_privacypolicy.scss */
#privacypolicy .listWrap .list .text ol li ul { margin-top: 6px; }
/* line 28, page_privacypolicy.scss */
#privacypolicy .listWrap .list .text ol li ul li { display: block; padding-left: 1.15em; position: relative; }
/* line 29, page_privacypolicy.scss */
#privacypolicy .listWrap .list .text ol li ul li:not(:last-child) { margin-bottom: 2px; }
/* line 30, page_privacypolicy.scss */
#privacypolicy .listWrap .list .text ol li ul li::before { content: "●"; position: absolute; top: 0; left: 0; color: #d98236; font-size: 80%; opacity: .9; }
/* line 35, page_privacypolicy.scss */
#privacypolicy .listWrap .list .text .read { padding-left: 1em; }
/* line 37, page_privacypolicy.scss */
#privacypolicy .listWrap .list:nth-of-type(1) .tit::before { content: "1."; }
/* line 38, page_privacypolicy.scss */
#privacypolicy .listWrap .list:nth-of-type(2) .tit::before { content: "2."; }
/* line 39, page_privacypolicy.scss */
#privacypolicy .listWrap .list:nth-of-type(3) .tit::before { content: "3."; }
/* line 40, page_privacypolicy.scss */
#privacypolicy .listWrap .list:nth-of-type(4) .tit::before { content: "4."; }
/* line 41, page_privacypolicy.scss */
#privacypolicy .listWrap .list:nth-of-type(5) .tit::before { content: "5."; }
/* line 53, page_privacypolicy.scss */
#privacypolicy .listWrap.listWrap01 .t { text-align: center; }
/* line 82, page_privacypolicy.scss */
#privacypolicy .listWrap.listWrap02 .list .text .read { padding-left: 0; margin-top: 20px; }
/* line 108, page_privacypolicy.scss */
#privacypolicy .listWrap.listWrap03 .signature { padding-top: 20px; text-align: right; }
@media only screen and (max-width: 750px) { /* line 8, page_privacypolicy.scss */
  #privacypolicy { /*============================
共通
============================*/ /*============================
listWrap01
============================*/ /*============================
listWrap02
============================*/ /*============================
listWrap03
============================*/ }
  /* line 121, page_privacypolicy.scss */
  #privacypolicy .listWrap { padding: 0 5%; }
  /* line 122, page_privacypolicy.scss */
  #privacypolicy .listWrap:not(:last-child) { margin-bottom: 50px; }
  /* line 123, page_privacypolicy.scss */
  #privacypolicy .listWrap .copy { margin-bottom: 20px; }
  /* line 124, page_privacypolicy.scss */
  #privacypolicy .listWrap .t { font-size: 17px; font-size: 1.0625rem; line-height: 1.7rem; margin-bottom: 15px; }
  /* line 126, page_privacypolicy.scss */
  #privacypolicy .listWrap .list:not(:last-child) { margin-bottom: 25px; }
  /* line 127, page_privacypolicy.scss */
  #privacypolicy .listWrap .list .tit { font-size: 17px; font-size: 1.0625rem; line-height: 1.7rem; margin-bottom: 10px; padding-left: 1.15em; }
  /* line 131, page_privacypolicy.scss */
  #privacypolicy .listWrap .list .text ol { padding-left: 2.5em; }
  /* line 132, page_privacypolicy.scss */
  #privacypolicy .listWrap .list .text ol li { font-size: 15px; font-size: 0.9375rem; line-height: 1.6875rem; }
  /* line 133, page_privacypolicy.scss */
  #privacypolicy .listWrap .list .text ol li:not(:last-child) { margin-bottom: 10px; }
  /* line 135, page_privacypolicy.scss */
  #privacypolicy .listWrap .list .text ol li ul { margin-top: 6px; }
  /* line 136, page_privacypolicy.scss */
  #privacypolicy .listWrap .list .text ol li ul li { padding-left: 1.15em; font-size: 15px; font-size: 0.9375rem; line-height: 1.6875rem; }
  /* line 137, page_privacypolicy.scss */
  #privacypolicy .listWrap .list .text ol li ul li:not(:last-child) { margin-bottom: 5px; }
  /* line 138, page_privacypolicy.scss */
  #privacypolicy .listWrap .list .text ol li ul li::before { top: 0; left: 0; font-size: 80%; }
  /* line 143, page_privacypolicy.scss */
  #privacypolicy .listWrap .list .text .read { padding-left: 1em; font-size: 15px; font-size: 0.9375rem; line-height: 1.6875rem; }
  /* line 145, page_privacypolicy.scss */
  #privacypolicy .listWrap .list:nth-of-type(1) .tit::before { content: "1."; }
  /* line 146, page_privacypolicy.scss */
  #privacypolicy .listWrap .list:nth-of-type(2) .tit::before { content: "2."; }
  /* line 147, page_privacypolicy.scss */
  #privacypolicy .listWrap .list:nth-of-type(3) .tit::before { content: "3."; }
  /* line 148, page_privacypolicy.scss */
  #privacypolicy .listWrap .list:nth-of-type(4) .tit::before { content: "4."; }
  /* line 149, page_privacypolicy.scss */
  #privacypolicy .listWrap .list:nth-of-type(5) .tit::before { content: "5."; }
  /* line 161, page_privacypolicy.scss */
  #privacypolicy .listWrap.listWrap01 .t { text-align: center; }
  /* line 190, page_privacypolicy.scss */
  #privacypolicy .listWrap.listWrap02 .list .text .read { padding-left: 0; margin-top: 20px; }
  /* line 216, page_privacypolicy.scss */
  #privacypolicy .listWrap.listWrap03 .signature { padding-top: 20px; font-size: 15px; font-size: 0.9375rem; line-height: 1.6875rem; } }
